*.class

# Proguard folder generated by ide
.project
.classpath
.settings
target/
.idea/
*.iml

# Log Files
*.log
*.class


# Package Files #
*.jar
*.war
*.ear
/cqb-paper/src/main/java/com/qmth/cqb/paper/service/.gitignore
